<!--
  @description: 发票pdf阅读
  @Modifier: wy
  @routerPath:
  @date:2022-1-4 10:22
-->
<template>
  <div class="invoice_pdf">
    pppp
    <!-- <pdf :pdf-url="pdfUrl" /> -->
  </div>
</template>

<script>
import pdf from '../../../components/common/pdf/pdf'
export default {
  name: 'InvoicePdf',
  components: {
    pdf
  },
  data() {
    return {
      pdfUrl: '' // pdf文件路径
    }
  },
  mounted() {
    this.pdfUrl = this.$route.query.pdfUrl
  }
}
</script>

<style scoped lang="less"></style>
